Subject: Re: [lojban] Re: noxemol ce'u

From: Rob Speer <[email-masked]>
Date: Sat, 6 Oct 2001 17:56:45 -0400

On Sat, Oct 06, 2001 at 05:19:07PM -0400, [email-masked] wrote:
> In a message dated 10/5/2001 7:43:39 PM Central Daylight Time, 
> [email-masked] writes:
> 
> 
> > In the case of {le du'u ce'u broda} the ce'u is in a subordinate bridi
> > and there is no way it can be in a nonsubordinate bridi. In the case of 
> > {le mamta be ce'u} it is not.
> > 
> 
> Sorry, as I have said regularly, this {ce'u} is claerly in as subordinate a 
> brid as is the one in {le du'u ce'u broda} and furthermore, as a linguist, 
> you ought to know that it is. What is your point here?

pc, your entire argument seems to revolve around this incorrect statement.
There is no subordinate bridi in {le mamta be ce'u}. You can gripe all you want
that it would be more "linguistically correct" if that were considered a bridi,
but at this point it sounds just like tinkit claiming hexadecimal is the
default in Lojban, over and over.

--
la rab.spir
noi sarji zo gumri